html {
  font-size: $font-size;
  font-family: $font-family;
  background: $background-color;
  color: $font-color;
  line-height: 1.4;
}

body {
  margin: auto;
  text-align: center;
}

h1 {
  margin: 0 0 2rem;
}
